Scrum - User story #893

integrate the plugin with html editors like ckeditor
2014-10-13 00:27 - Manuel Pacior

Status: Resolved

Priority: Normal

Category: General

Target version: Scrum v0.14.0

Blocked: No Alone:
Description

integrate the plugin with html editors like ckeditor

Subtasks:
To do # 1171: Fix wiki toolbars for post-it modal windows Resolved

Related issues:
Has duplicate Scrum - Defect #933: the plugin doesn't support the rich text e... Rejected

History

#1 - 2016-06-21 16:13 - Emilio Gonzalez Montafa
- Has duplicate Defect #933: the plugin doesn't support the rich text editor , e.g ckeditor added

#2 - 2016-06-21 16:14 - Emilio Gonzalez Montafa
- Category set to General

- Status changed from New to In progress

- Target version set to Scrum v0.14.0

- Blocked set to No

#3 - 2016-06-21 16:14 - Emilio Gonzalez Montaina
- Sprint changed from Product backlog to Sprint 28

#4 - 2016-06-21 16:18 - Emilio Gonzalez Montana

- Status changed from In progress to Resolved
